{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin:0px;
	padding:0px;
}
body {
	/*background: url(../images/bg.png);*/
	background-color: #212529; /*#212529 #666666*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.site
{
    font-family: 'Holtwood One SC', sans-serif;
}
/* Agregado */
div.container {
width: 96%;
max-width: 960px;
margin: 0 auto;
}
img1 {
	text-align: center;
width: 100%;
height: auto;
}
.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #ffffff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
/* Agregado */
.text-logo
{
    font-family: 'Holtwood One SC', sans-serif;
    color: #e7480f;
    text-shadow: 2px 2px #fff;
    font-size: 50px;
    padding: 40px 0px;
    text-align: center;
}
.text-logo .glyphicon 
{
    color: #ffd301;
    text-shadow: 0px 0px #ffd301;
}
.nav
{
   margin-bottom: 40px;
}
.thumbnail img
{
    background: #404142; /*#ffd301*/
}
.desc
{
    background: #74bc00; /*background: #5cb85c;  F58634*/
    box-shadow: 0 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 1px rgba(0,0,0,0.2);
    color: #fff;
    /*text-shadow: 2px 2px #333;*/
    position: absolute;
    /*right: 6px;*/
    top: 5px;
    /*padding: 5px 10px;*/
	padding: 2px 8px;
    font-size: 18px;
    border-radius: 10px;
}
.price
{
    background: #F58634; /*background: #5cb85c;  F58634*/
    box-shadow: 0 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 1px rgba(0,0,0,0.2);
    color: #fff;
    text-shadow: 2px 2px #333;
    position: absolute;
    right: 5px;
    top: 5px;
    padding: 5px 10px;
    font-size: 20px;
    border-radius: 3px;
}
.price:before 
{
    border: 4px solid transparent;
    border-bottom: 4px solid #F58634;
    border-left: 4px solid #F58634;
    content: "";
    position: absolute;
    right: 1px;
    top: -6px;
}
.caption > h4
{
    color: #e7480f;
    font-size: 18px;
	font-weight: bold;
}
a{
	
	}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover
{
    background: #F58634; /*#e7480f*/
}
.nav>li>a:focus, .nav>li>a:hover 
{
    color: #6c757d; /*#e7480f*/
    background-color: #eee;
}
.nav>li>a
{
    color: #eee;
    font-size: 18px;
	/*text-shadow: 2px 2px #333;*/
}
.btn-order
{
    width: 100%;
    padding: 10px;
    font-size: 16px;
    color: #fff;
    background-color: #e7480f;
    text-decoration: none;
    text-shadow: 2px 2px #333;
}
.btn-order:hover, .btn-order:focus
{
    color: #fff;
    background-color: #c13c0d;
}

/*  ADMIN */

.admin
{
    background: #fff;
    padding: 50px;
    border-radius: 10px;
}
.help-inline
{
    color: red;
}

